Can"t mask package?

Anything that pertains to Entropy, Equo or Sulfur

Moderator: Moderators

Post Reply
ElDuderino
Growing Hen
Posts: 129
Joined: Fri Jul 20, 2012 23:15

Can"t mask package?

Post by ElDuderino » Fri Nov 06, 2015 7:22

Hi,

I'm trying to mask a package using 'equo mask claws-mail' (compiled from portage, newer version), but it's refusing it:

Code: Select all

╠  ## [M] claws-mail
╠     -> mail-client/claws-mail-3.11.1-r1
☛ !!!
☛ !!! Warning: claws-mail action not executed.
☛ !!!
╠ Have a nice day.
I did run 'equo rescue spmsync' after emerging it, so entropy should know about it. But notice the version the mask command reports: 3.11. I emerged 3.13, which is also what 'equo s claws-mail' shows me:

Code: Select all

@@ Package: mail-client/claws-mail-3.11.1-r1 branch: 5, [sabayonlinux.org] 
╠          Available:     version: 3.11.1-r1 ~ tag: NoTag ~ revision: 4
╠          Installed:     version: 3.13.0 ~ tag: NoTag ~ revision: 9999
╠          Slot:          0
╠          Homepage:      http://www.claws-mail.org/ 
╠          Description:   An email client (and news reader) 
╠                         based on GTK+ 
╠          License:       GPL-3
What's the problem here?

Best regards,
ElDuderino

Post Reply